<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="resource.images.mediaicons.coloured" name="Media Icons Pack for Aeon MQ 7 - Coloured" version="0.4.4" provider-name="Devilshura/MarcosQui">
	<extension point="kodi.resource.images" compile="true" type="mediaicons" />
	<requires>
		<import addon="kodi.resource" version="1.0.0"/>
	</requires>
	<extension point="xbmc.addon.metadata">
		<summary lang="en">Media icons pack for Aeon MQ 7 - coloured</summary>
		<summary lang="pt_br">Pacote de etiquetas de mídia para Aeon MQ 7- colorido</summary>
		<description lang="en">Media icons pack - coloured - Compatible with skin Aeon MQ 7.</description>
		<description lang="pt_br">Pacote de etiquetas de mídia - Compatível com a skin Aeon MQ 7.</description>			
		<platform>all</platform>
		<assets>
			<icon>resources/icon.png</icon>
		</assets>
		<news>[B]v0.4.4[/B] - Release date: June 28, 2025[CR]
[B]ADDITIONS[/B]
• I added Embassy Pictures and Ideaman Studios to the studio icons.
• I created an eac3_ddp_atmos audiocodec flag. If this is in your database, it will display the Dolby Atmos icon.
		</news>
	</extension>
</addon>